@charset "UTF-8";
/* line 1, _settings.scss */
:root {
  --bg: #ffffff;
  --bg-is-light: true;
  --bg-minor-shade: #f7f7f7;
  --bg-minor-shade-is-light: true;
  --bg-major-shade: #ededed;
  --bg-major-shade-is-light: true;
  --bg-half-shade: #808080;
  --bg-half-shade-is-dark: true;
  --color-btn-bg: #662264;
  --color-btn-bg-is-dark: true;
  --color-btn-bg-minor-shade: #832c80;
  --color-btn-bg-minor-shade-is-dark: true;
  --color-btn-bg-major-shade: #9f359c;
  --color-btn-bg-major-shade-is-dark: true;
  --color-btn-bg-half-shade: #d073cd;
  --color-btn-bg-half-shade-is-dark: true;
  --color-accent-text: #823487;
  --color-accent-text-is-dark: true;
  --color-accent-text-minor-shade: #993e9f;
  --color-accent-text-minor-shade-is-dark: true;
  --color-accent-text-major-shade: #af47b6;
  --color-accent-text-major-shade-is-dark: true;
  --color-accent-text-half-shade: #cd8bd2;
  --color-accent-text-half-shade-is-dark: true;
  --color-text-dark: #333333;
  --color-text-dark-is-dark: true;
  --color-text-dark-minor-shade: #474747;
  --color-text-dark-minor-shade-is-dark: true;
  --color-text-dark-major-shade: #5c5c5c;
  --color-text-dark-major-shade-is-dark: true;
  --color-text-dark-half-shade: #999999;
  --color-text-dark-half-shade-is-dark: true;
  --color-text-light: #ffffff;
  --color-text-light-is-light: true;
  --color-text-light-minor-shade: #f7f7f7;
  --color-text-light-minor-shade-is-light: true;
  --color-text-light-major-shade: #ededed;
  --color-text-light-major-shade-is-light: true;
  --color-text-light-half-shade: #808080;
  --color-text-light-half-shade-is-dark: true;
  --icons_pack: minimal;
  --controls-btn-border-radius: 6px;
  --color-notice-warning: #fff3cd;
  --color-notice-warning-is-light: true;
  --color-notice-warning-minor-shade: #fff3ca;
  --color-notice-warning-minor-shade-is-light: true;
  --color-notice-warning-major-shade: #fff2c8;
  --color-notice-warning-major-shade-is-light: true;
  --color-notice-warning-half-shade: #ffedb3;
  --color-notice-warning-half-shade-is-light: true;
  --color-notice-success: #d4edda;
  --color-notice-success-is-light: true;
  --color-notice-success-minor-shade: #d3ecd9;
  --color-notice-success-minor-shade-is-light: true;
  --color-notice-success-major-shade: #d1ecd7;
  --color-notice-success-major-shade-is-light: true;
  --color-notice-success-half-shade: #bee4c7;
  --color-notice-success-half-shade-is-light: true;
  --color-notice-error: #f8d7da;
  --color-notice-error-is-light: true;
  --color-notice-error-minor-shade: #f8d7da;
  --color-notice-error-minor-shade-is-light: true;
  --color-notice-error-major-shade: #f8d5d8;
  --color-notice-error-major-shade-is-light: true;
  --color-notice-error-half-shade: #f5c4c8;
  --color-notice-error-half-shade-is-light: true;
  --color-notice-info: #cce5ff;
  --color-notice-info-is-light: true;
  --color-notice-info-minor-shade: #cae4ff;
  --color-notice-info-minor-shade-is-light: true;
  --color-notice-info-major-shade: #c8e3ff;
  --color-notice-info-major-shade-is-light: true;
  --color-notice-info-half-shade: #b3d7ff;
  --color-notice-info-half-shade-is-light: true;
  --font-family: 'Fira Sans';
  --font-size: 16px;
  --font-family-heading: 'Fira Sans';
  --collection_count: 12;
  --search_count: 15;
  --blog_size: 12;
  --product_not_available: shown;
  --layout-content-max-width: 1408px;
  --delta_sidebar: 2;
  --sidebar_index_show: false;
  --sidebar_index_position: left;
  --sidebar_collection_show: true;
  --sidebar_collection_position: left;
  --sidebar_cart_show: false;
  --sidebar_cart_position: left;
  --sidebar_product_show: false;
  --sidebar_product_position: left;
  --sidebar_blog_show: false;
  --sidebar_blog_position: left;
  --sidebar_article_show: true;
  --sidebar_article_position: left;
  --sidebar_page_show: false;
  --sidebar_page_position: left;
  --sidebar_compare_show: false;
  --sidebar_compare_position: left;
  --sidebar_search_show: false;
  --sidebar_search_position: left;
  --feedback_captcha_enabled: true; }

/* line 4, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 8, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 12, theme.scss */
.widget-type_banner_2 .banner-list__item .banner-list__item-text {
  display: grid;
  text-shadow: 0 2px 4px var(--banner-text-color-half-shade);
  color: var(--banner-text-color);
  grid-auto-columns: auto;
  grid-template-rows: min-content min-content min-content;
  gap: 1.5rem;
  max-width: var(--layout-content-max-width);
  margin: 0rem auto; }

@media (max-width: 767px) {
  /* line 24, theme.scss */
  .widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .banner-list__item {
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 45%; }

  /* line 30, theme.scss */
  .widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .banner-list__item .banner-list__item-text {
    max-width: 100%;
    display: flex;
    justify-content: center; }

  /* line 36, theme.scss */
  .widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .banner-list__item .banner-list__item-button {
    width: 100%; }

  /* line 40, theme.scss */
  .widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .button.button_size-m {
    width: 100%;
    margin-left: 0; } }
/* line 46, theme.scss */
.widget-type_benefits_2 .benefit-list__title {
  font-weight: bold;
  margin-bottom: 0rem; }

@media screen and (max-width: 767px) {
  /* line 52, theme.scss */
  .widget-type_header_1 .header__phone {
    font-size: 17px; } }
/* line 57, theme.scss */
.header-mobile-panel__controls .icon.icon-cart {
  display: none; }

@media (max-width: 767px) {
  /* line 62, theme.scss */
  .widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .banner-list__item .banner-list__item-text {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); } }
/* custom sidebar */
/* line 68, theme.scss */
aside {
  -webkit-box-shadow: 5px 0px 8px -5px rgba(204, 204, 204, 0.75);
  -moz-box-shadow: 5px 0px 8px -5px rgba(204, 204, 204, 0.75);
  box-shadow: 5px 0px 8px -5px rgba(204, 204, 204, 0.75);
  padding-right: 15px; }

/* line 75, theme.scss */
.blog-sidebar {
  margin-top: 40px; }

/* line 79, theme.scss */
.blog-sidebar-title-warapper {
  border: 3px solid #82299f;
  padding: 0 20px;
  margin-bottom: 15px; }

/* line 85, theme.scss */
.blog-sidebar-title {
  border-bottom: none;
  margin-bottom: 0;
  min-height: 25px; }

/* line 91, theme.scss */
.blog-sidebar-title span {
  font-size: 20px;
  line-height: 26px;
  position: relative;
  text-align: center;
  top: -20px;
  background: #fff;
  padding: 0px 34px;
  display: inline-block;
  left: 50%;
  transform: translateX(-50%); }

/* line 104, theme.scss */
.blog-sidebar ul {
  padding: 0;
  list-style: none; }
  /* line 108, theme.scss */
  .blog-sidebar ul li {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #82299f; }
    /* line 113, theme.scss */
    .blog-sidebar ul li a {
      text-decoration: none;
      color: #000;
      font-size: 15px;
      font-weight: 500; }

/* line 122, theme.scss */
.sidebar-article-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 5px 0; }

/* line 129, theme.scss */
.sidebar-article-date {
  color: #82299f; }

/* line 133, theme.scss */
.sidebar-article-author {
  color: #82299f;
  font-weight: 500; }

@media (max-width: 768px) {
  /* line 139, theme.scss */
  .blog-sidebar-title span {
    font-size: 15px;
    line-height: 1.101;
    position: relative;
    text-align: center;
    display: inline-block;
    top: -10px;
    background: #fff;
    padding: 0 14px; } }
@media (max-width: 480px) {
  /* line 152, theme.scss */
  .blog-sidebar {
    padding: 0 15px;
    margin-top: 40px; }

  /* line 157, theme.scss */
  .blog-sidebar-title span {
    font-size: 19px;
    top: -13px; } }
/* line 163, theme.scss */
.phone-pic {
  width: 25px; }

/* line 167, theme.scss */
.header-part-top {
  background-color: #C7A8DB !important; }

/* line 171, theme.scss */
p {
  margin-top: 0;
  margin-bottom: 0.5rem; }

/* line 176, theme.scss */
.widget-type_article_previews_1 .h2 {
  margin-bottom: 0.5rem; }

/* line 180, theme.scss */
.widget-type_widget_v4_page_banner_1_a83299c98c6d563bdbe90491eb1a6e0b .banner-list__item .banner-list__item-text {
  gap: 0.1em; }

/* line 184, theme.scss */
.widget-type_banner_list_1 .banner-list__item-title {
  padding: 0; }

/* line 188, theme.scss */
.widget-type_page_content_1 .layout__content {
  padding-bottom: 0; }

/* line 192, theme.scss */
.footer__area-menu {
  flex-wrap: nowrap !important; }

/* line 196, theme.scss */
td {
  border: 1px dashed #333 !important; }

/* line 200, theme.scss */
table {
  border-collapse: separate;
  border-spacing: 1px;
  border: 1px dashed #333 !important; }

/* line 207, theme.scss */
body > div.page_layout.page_layout-clear > main > div.layout.widget-type_page_content_1 > div > div > div > table > tbody > tr:nth-child(1) > td {
  border: 1px solid #8d2e90 !important; }

/* line 211, theme.scss */
.widget-type_collection_description_1 .layout__content table {
  width: 100% !important; }

/* line 215, theme.scss */
li {
  list-style-type: none; }

/* line 219, theme.scss */
.header__area-language {
  margin-left: 15px; }

/* line 222, theme.scss */
.button-hide-lg {
  display: none; }

@media (max-width: 767px) {
  /* line 226, theme.scss */
  .page_layout_section_top {
    grid-template-areas: "header" "section-top" "sidebar" "main" "main2" "footer"; }

  /* line 236, theme.scss */
  .page_layout > aside {
    grid-area: main2;
    grid-column-start: auto;
    grid-column-end: auto; } }
/* баннер на главной для моб. версии */
@media screen and (min-width: 768px) {
  /* line 245, theme.scss */
  .banner__mobile {
    display: none; } }
@media (max-width: 767px) {
  /* line 250, theme.scss */
  .page_layout {
    grid-template-areas: "header" "section-top" "sidebar" "main" "main2" "footer"; } }
@media screen and (max-width: 767px) {
  /* line 262, theme.scss */
  .banner__desktop {
    display: none; }

  /* line 265, theme.scss */
  .button-hide-lg {
    display: flex; }

  /* line 268, theme.scss */
  .btn-user {
    position: relative;
    left: 55vw; } }
/* line 274, theme.scss */
.banner-list__item.editable-block {
  text-decoration: underline !important; }

/* task 470375 START */
/* line 280, theme.scss */
body:not(h1, h2, h3, h4, h5, h6) {
  line-height: 26px !important; }

/* line 284, theme.scss */
p {
  margin-bottom: 15px;
  margin-top: 5px; }

/* line 291, theme.scss */
.static-text h3,
.static-text .h3,
.static-text h2,
.static-text .h2,
.static-text h4,
.static-text .h4 {
  margin-bottom: 0.25rem;
  line-height: 1;
  border-bottom: 1px dashed #c8a2c8; }
/* line 302, theme.scss */
.static-text h1 {
  margin-bottom: 0.3rem;
  line-height: 1;
  border-bottom: 1px dashed #c8a2c8; }
/* line 308, theme.scss */
.static-text ol,
.static-text ul,
.static-text dl {
  margin-top: 0;
  margin-bottom: 0.5rem; }

/* task 470375 END */
/* line 318, theme.scss */
.widget-type_banner_list_1 .banner-list__item-title {
  display: none; }

/* line 321, theme.scss */
.attention {
  background: linear-gradient(70deg, #c9aadc, #f8edff 35%);
  box-shadow: -3px -3px 2px #9c85aa;
  border-radius: 3px;
  padding: 20px;
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden; }
  /* line 332, theme.scss */
  .attention:before {
    content: "";
    border: 1px solid #a584b6;
    width: 98%;
    height: 85%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  /* line 342, theme.scss */
  .attention img {
    height: 60px !important; }
  /* line 345, theme.scss */
  .attention img:first-child {
    /*position: absolute;
    left: 27px;
    top: 50%;
    transform: translateY(-50%);*/ }
  /* line 351, theme.scss */
  .attention img:last-child {
    margin-right: -26px;
    /*position: absolute;
    right: -7px;
    top: 50%;
    transform: translateY(-50%);*/ }

/* line 359, theme.scss */
.attention__text {
  color: #000;
  font-size: 22px;
  font-weight: 700; }

@media screen and (max-width: 767px) {
  /* line 365, theme.scss */
  .page_section_top {
    /*display: none;*/ } }
/* line 369, theme.scss */
.banner-list.grid-list a {
  text-decoration: none !important; }

/* line 373, theme.scss */
.blog-sidebar .button21 {
  margin-top: 15px;
  margin-left: auto;
  display: block;
  width: 5em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  user-select: none;
  color: #000;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-top-color: rgba(0, 0, 0, 0.3);
  border-radius: 2px;
  background: linear-gradient(#fff, #f0f0f0);
  box-shadow: 0 0 3px transparent inset, 0 1px 1px 1px white, 0 -1px 1px 1px transparent;
  transition: .2s ease-in-out; }

/* line 394, theme.scss */
.blog-sidebar a.button21:hover:not(:active) {
  box-shadow: 0 0 3px transparent inset, 0 1px 1px 1px #8344a4, 0 -1px 1px 1px #8344a4; }

/* line 399, theme.scss */
.widget-type_banner_list_1 .banner-list__item .img-ratio img {
  border-radius: 12px; }

/* line 403, theme.scss */
.page_layout > aside {
  position: relative; }
  /* line 406, theme.scss */
  .page_layout > aside .sidebar__area-logo {
    position: absolute;
    bottom: 100px; }
    /* line 410, theme.scss */
    .page_layout > aside .sidebar__area-logo img {
      max-width: 100%; }

@media screen and (max-width: 767px) {
  /* line 416, theme.scss */
  .sidebar__area-logo {
    display: none; } }
